﻿.row.is-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row.is-flex > [class*='col'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.white {
    color: #fff;
}

.navy {
    color: #092940;
}

.yellow {
    color: #ffd800;
}

.whiteBG {
    background-color: #fff;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.uppercase {
    text-transform: uppercase;
}

.hidden {
    display: none;
}

.width100 {
    width: 100%;
}

.margins0 {
    margin: 0;
}

.sideMargins5px {
    margin-left: 5px;
    margin-right: 5px;
}

.inline {
    display: inline;
}

.inlineBlock {
    display: inline-block;
}

.block {
    display: block;
}

.btn-square {
    border-radius: 0 !important;
}

.nopadding {
    padding: 0 !important;
}

.disabled {
    opacity: 0.5;
}

.fineprint {
    font-size: 10px;
    font-style: italic;
    margin: 10px 0 0 0;
    font-family: TransportNewLight;
}